/*Jangli Shop CSS-FILE V1.0
Autor: Attila Simon
Copyright: www.linster.lu
--------------------------------------------------------------------------------------*/
HTML, BODY
{
	margin: 0;
	padding: 0;
	background-color: #12022F;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 85.5%;
}
#jangli-wrapper
{
	position: relative;
	margin: 0 auto;
	width: 1100px;
	top: 55px;
}
/*Jangli Shop Layout
--------------------------------------------------------------------------------------*/
#linster-top
{
	position: relative;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	background: url(images/linster_top.jpg);
	background-repeat: no-repeat;
	width: 1100px;
	height: 69px;
}
#linster-loop
{
	position: relative;
	margin: 0;
	padding: 0;
	top: 0px;
	left: 0px;
	background: url(images/linster_loop.jpg) repeat-y;
	width: 1100px;
	min-height: 570px;
	height: 100%;
}
#linster-footer
{
	position: relative;
	margin: 0;
	padding: 0;
	top: -40px;
	bottom: 0px;
	left: 0px;
	background: url(images/linster_footer.jpg);
	background-repeat: no-repeat;
	width: 1100px;
	height: 69px;
}
/*Jangli Shop HContainer HTML / FLASH
--------------------------------------------------------------------------------------*/
#janglishop
{
	position: relative;
	top: -19px;
	left: 50px;
	width: 1000px;
	height: 100%;
	background: transparent;
}
#linster-menu
{
	position: relative;
	top: -70px;
	left: 0px;
	margin: 0 auto;
	height: 30px;
	text-align: center;
	width: 520px;
}
#linster-menu DIV
{
	position: relative;
	top: 5px;
	float: left;
	width: 130px;
	height: 30px;
	text-align: center;
}
#linster-menu DIV A
{
	font-weight: bold;
	width: 167px;
	height: 30px;
	font-size: 1em;
	text-transform: uppercase;
	display: table-cell;
}
#linster-menu DIV A:link, #linster-menu A:visited
{
	color: #D2BCFA;
	text-decoration: none;
}
#linster-menu DIV A:hover
{
	color: #FFF;
}
